{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2573621",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Sunn Kern EN Finest Sram GX/X01 Eagle 12V 29″ Bleu 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Kern EN, l’arme absolue en Enduro avec une géométrie et une cinématique étudiées, validées et titrées en compétition EWS par les pilotes professionnels et notre Team Enduro. Avec un design affirmé, les Kern EN apportent une importante efficacité de pédalage et assurent une réelle stabilité même à haute vitesse. Prêt pour la compétition ou pour une bonne dose d’adrénaline !\r\n\r\nNous avons travaillé l’intégration basculeur/amortisseur pour abaisser le centre de gravité pour procurer une meilleure maniabilité et stabilité. La largeur de boîte de pédalier est optimisée avoir une rigidité maximale. Nous avons également diminué les contraintes sur l’axe de rotation principal pour une meilleure concentricité des efforts.\r\n\r\nVR : point de rotation virtuel favorise le pédalage en début de course et l’amortissement en fin de course. LR : leverage ratio progressif permet de conserver une assiette constante du vélo.\r\n\r\nLe cadre de nos vélos VTT Enduro Kern EN sont en monocoque HM/HR fibre Toray® T800 (80%) / T900 (20%).",
  "image": "https://product-cdn-frz.alltricks.com/medium/621/573621/2573621/5190708",
  "mpn": "YCSUSA4301",
  "gtin13": "3032651892458",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 168-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3649.99,
      "mpn": "YCSUSA4301",
      "sku": "2175504",
      "gtin13": "3032651892458",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2684702-vtt_tout_suspendu_sunn_kern_en_finest_sram_gx_x01_eagle_12v_29___bleu_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 178-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3649.99,
      "mpn": "YCSUSA4801",
      "sku": "2175551",
      "gtin13": "3032651892465",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2684702-vtt_tout_suspendu_sunn_kern_en_finest_sram_gx_x01_eagle_12v_29___bleu_2023"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 15.39,
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Kern En Edge Tubing Al6061, Tapered, Boost Thru Axle, 150mm",
      "fourche": "Fox 36 Float Performance Elite, Fit4 Boost, 160mm",
      "amortisseur": "Fox Dhx2 Performance Elite 230x65"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram GX Eagle, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram X01 Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG1275 Eagle, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram X1 Eagle Carbon 32 Dents Boost + Chainguide E13 Trs", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "équipements": {
      "freins": "Formula Cura, 4 pistons, 203/180 mm",
      "selle": "Selle Italia SLR Ti",
      "tige de selle": "SDG Tellis dropper seatpost 31.6x125 mm (S) / 150 mm (M, L)"
    },
    "roues": {
      "jantes": "E.Thirteen Lg1 En +",
      "pneus": { "avant": { "name": "Maxxis Minion DHF 29x2.50 ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": "DHR Ii 29x2.30 TLR" }
    },
    "direction": {
      "cintre": "VR Carbon 780 mm",
      "potence": "45 mm - 0° - 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 439, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1187, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 439, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 456, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 485, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 439, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1251, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 484, "unitCode": "MMT" }
    }
  ]
}
